1.5 CVE-2013-1502

 

La vulnerabilità non specificata in Oracle MySQL 5.5.30 e versioni precedenti e 5.6.9 e versioni precedenti consente agli utenti locali di influire sulla disponibilità tramite vettori sconosciuti relativi alla partizione del server.
https://nvd.nist.gov/vuln/detail/CVE-2013-1502

Categorie

CWE-NVD-noinfo

Riferimenti

CONFIRM

GENTOO

GLSA-201308-06
Third Party Advisory

MANDRIVA

MDVSA-2013:150
Broken Link

SECUNIA

53372
Not Applicable Permissions Required


 

CPE

cpe avviare fine
Configuration 1
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 5.5.0 <= 5.5.30
cpe:2.3:a:oracle:mysql:*:*:*:*:*:*:*:* >= 5.6.0 <= 5.6.9
Configuration 2
cpe:2.3:o:oracle:solaris:11.3:*:*:*:*:*:*:*
Configuration 3
cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:* >= 5.5.0 < 5.5.31
cpe:2.3:a:mariadb:mariadb:*:*:*:*:*:*:*:* >= 10.0.0 < 10.0.3

Exploits

id descrizione data
Nessuna impresa nota

CAPEC

id descrizione gravità
Nessuna voce

Sherlock® flash

Fotografate la vostra rete di computer in pochi clic !

La soluzione di audit Sherlock® flash consente di eseguire un audit per rafforzare la sicurezza delle risorse IT. Scansione delle vulnerabilità delle apparecchiature fisiche e virtuali. Pianificazione delle patch in base al livello di priorità e al tempo disponibile. Reporting dettagliato e intuitivo.

Scopri questa offerta

Sherlock® flash: la prima soluzione di audit istantaneo della cybersecurity